/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.sold-out {
	display: inline-block;
	color: #f00;
	border-top: 4px solid #f00;
	border-bottom: 4px solid #f00;
	padding: 4px 10px;
	margin: -8px 0 0 8px;
	-ms-transform: rotate(-7deg); /* IE 9 */
    -webkit-transform: rotate(-7deg); /* Chrome, Safari, Opera */
    transform: rotate(-7deg);
}
img {
	max-width: 100%;
}
footer {
	background-color: #000;
	color: #ccc;
	padding: 3em 0 150px 0;
}
footer h4 {
	padding: 0;
}
body {
	padding-top: 113px;
}
footer hr {
	border-top-color: #333;
}
footer img {
	margin-top: 1.5em;
} 
.navbar-toggle {
	background-color: #666;
}
.navbar-brand {
	padding: 0;
	height: 53px;
}
.navbar-brand img {
	margin-top: -11px;
}
.navbar-text {
	border-left: 1px solid #ccc;
	padding: 5px 0 5px 30px;
	margin: 5px 0 0 30px;
	font-weight: 100;
	font-family: "Roboto", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.navbar-text a {
	color: #89d3dd;
}

h1,h2,h3,.btn,
.lead {
	font-family: "Roboto", "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 42px;
	margin: 0;
	padding: 1.5em 0;
}
.lead {
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
}
.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
.addthis_toolbox {
	z-index: 1111;
}
.addthis_floating_style {
	background-color: transparent !important;
}
.btn {
	border: 0;
	border-radius: 0;
}
.panel,
.panel-heading,
.panel-footer {
	border-radius: 0;
}
.anchor {
	position: absolute;
	margin-top: -105px;
}
header {
	background-color: #000;
	color: #fff;
	padding: 30px 0;
	height: 115px;
}
.navbar-inverse {
	color: #eee;
}
.dropdown-menu {
	border-color:  #4d0c5b;
}
.navbar-nav {
	margin-top: 12px;
}
.navbar-nav > li > a {
	color: #fff;
	padding: 10px 20px;
}
.navbar-nav > li > a:hover,
.navbar-nav > li.active > a {
	background-color: #0687ba;
	color: #fff;
}
.navbar-toggle {
	background-color: #3;
}
.navbar-toggle span {
	background-color: #4d0c5b;
}

/* startups */
.startups {
	background-color: #174354;
	/*background-color:#ff8500;*/
	color: #fff;
}
.startups h2 {
	color: #fff;
}
.startups .panel {
	border: 0;
	color: #fff;
}
.startups .panel-body {
	background-color: #fff;
	padding: 2em;
}
.startups select,
.startups option {
	color: #333;
}
.startups .panel-footer {
	font-size: 28px;
	background-color: #000;
	padding: .5em;
}
.startups .panel-footer small {
	font-size: 18px;
	line-height: 38px;
}
.startups .btn-primary {
	background-color:#000;
}
.startups .category {
	color: #333;
}
.startups .startup-short-info {
	color: #333;
	height: 100px;
}
.startups .btn-lg {
	text-transform: uppercase;
	font-size: 18px;
	margin: 1em 0;
	padding: .8em 4em;
	font-weight: 300;
}
.companies {
	padding: 4em 0;
}
.companies h2 {
	margin: 0;
	padding: 0 0 1em 0;
	font-size: 28px;
}
.moreinfo {
	padding: 4em 0;
	background-color: #eee;
}
.moreinfo  h2 {
	margin: 0;
	padding: 0 0 1em 0;
	font-size: 24px;
}
/* Startup info page */
.startup-info {
	padding: 50px 0;
}
.startup-info h1 {
	margin: 0;
	padding: 0 0 1em 0;
}
.startup-info h2 {
	margin: 0;
	padding: 0;
}
#infscr-loading {
	position: fixed;
	left: 45%;
	top: 200px;
	z-index: 1000;
	text-align: center;
}
.index-about {
	position:relative;
}
.about {
	background-color: #8d1253;
	color: #fff;
	padding: 2em 0 0 0;
}
.about .section-container {
	background: #0687ba url(../img/border.png) no-repeat center top;
	padding: 150px 0 3em 0;
}
.about .section-container .container {
	min-height: 300px;
}
.about a {
	color: #fff;
}
.apply-bottom .btn-primary,
.about .btn-primary {
	background-color:#8d1253;
}
.apply-bottom .btn-lg,
.about .btn-lg {
	text-transform: uppercase;
	font-size: 21px;
	padding: .6em 2.4em;
	font-weight: 300;
	margin: .5em 0;
}
.about h2 {
	padding: .5em 0 1em 0;
	color: #fff;
	margin: 0;
}
.about p.lead {
	margin-top: 0;
	font-weight: normal;
	color: #fff;
	font-size: 24px;
	line-height: 120%;
}
.about h1 {
	margin: 0;
	padding: 0;
	width: 100%;
}
.about h1 img {

}
a.panel-link {
	height: 200px;
	display: block;
}
a.panel-link:hover {
	text-decoration: none;
}
.startup-title {
	height:130px;
	padding-top: 70px;
	font-size:32px;
	color:#333;
	display: block;
}
.element {
}
#page-nav {
}
.startups .startup-short-info {
color: #333;
height: 100px;
}
#title0 {
	top: 30px;
	
	position: absolute;
	right: 0;
	margin-right: -1000px;
}
#title1 {
	top:120px;
	
	position: absolute;
	left: 0;
	margin-left: -1000px;
}
#title2 {
	top: 205px;
	
	position: absolute;
	right: 0;
	margin-right: -1000px;
}
#title3 {
	top: 280px;
	
	position: absolute;
	left: 0;
	margin-left: -1000px;
}
#date1,
#date2,
#date3,
#date4 {
	opacity: ;
}

/* Awards */
.awards {
	background: #fff url(../img/awards.jpg) no-repeat center center;
	background-attachment: fixed;
	background-size: cover;
	padding: 100px 0;
}
.awards .section-title {
	background-color: rgba(120,170,40,.7);

	color: #fff;
}

/* dates */
.dates {
	color: #fff;
	background-color: #000;
	padding-bottom: 3em;
	clear: both;
}
.dates h2 {
	color: #fff;
}
.dates .panel {
	border: 3px solid #fff;
}
.dates .panel p {
	margin: 0;
	padding: 0;
}
.dates .panel-default > .panel-body {
	background-color: #fff;
	color: #000;
	font-size: 18px;
}
.dates .panel-default > .panel-footer {
	background-color: #000;
	color: #fff;
	font-size: 36px;
	font-family: "Roboto", "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}
.dates img {
	margin: 50px 0;
}



/* Startup info page */
.startup-info {
	padding: 50px 0;
}
.startup-info h1 {
	margin: 0;
	padding: 0 0 1em 0;
}
.startup-info h2 {
	margin: 0;
	padding: 0;
}

#infscr-loading {
	position: absolute;
	left: 50%;
	top: 200px;
}

/* Vote */
.vote {
	padding: 0 0 3em 0;
	background-color: #8D1253;
	color: #fff;
}
.vote .col-md-7 a {
	color: #fff;
	text-decoration: underline;
}
.vote .col-md-7 a:hover {
	color: #fff;
	text-decoration: none;
}
.vote .container {
	background-color: transparent;
}
.vote .btn {
	padding: .5em 0;
	text-align: center;
	font-size: 16px;
	color: #8D1253;
	background-color: #fff;
}

/* Attendees */
.attendees hr {
	margin: 4em 35% 0 35%;
	border-top-color: #999;
}
.attendees h3 {
	margin: 2em 0;
}
.venue {
	background-color: #000;
}

/* section speakers */
.section-speakers {
	background-color: #277499;
	padding: 4em 0 2em 0;
}
.section-speakers .col-md-3 {
	text-align: center;	
	padding-bottom: 3em;
}
.section-speakers h2 {
	color: #fff;
}
.section-speakers .text-muted,
.section-speakers h2 small {
	color: #a7c6d4;
}
.section-speakers h3 {
	color: #fff;
	font-weight: normal;
	font-size: 32px;
}
.section-speakers p {
	color: #b5c0ee;
}
.section-speakers p.lead {
	margin: 1em 0 2em 0;
	color: #fff;
}
.section-speakers .thumbnail {
	border-radius: 130px;
	background-color: transparent;
	padding: 15px;
	border-color: #b5c0ee;
	display: inline-block;
}
.section-speakers .thumbnail:hover {
	border-color: #fff;
}
.section-speakers img {
	border-radius: 120px;
	background-color: #b5c0ee;
}
.speaker-photo img {
	border-radius: 50%;
}

/* partners */
.partners {
	border-top: 1px solid #ddd;
}

/* Venue */
.venue h2 {
	padding: 1.5em 0;
	margin: 0;
	font-weight:100;
	color: #fff;
	font-size: 29px;
}

/* Webit */
.webit {
	padding: 0 0 4em 0;
	background: #d2d2d2 url(http://www.webitcongress.com/img/2014/webit-bgr.png) no-repeat center center;
}
.webit img {
	margin: 2em 0;
}
.webit h2 {
	margin: 0;
	padding-bottom: .5em;
}

.info {
	padding: 4em 0;
}
.info h3 {
	padding: 1em 0;
}
.info .btn {
	margin: 2em 0;
	padding: .6em 5em;
	background-color: #8d1253;
}
.info td,
.info th {
	text-align: center;
	padding: 1em 0;
	width: 20%;
}

.apply-bottom {
	padding: 100px 0;
}
.apply-bottom p {
	margin: 0;
	padding: 0;

}

.jury {
	padding: 0 0 4em 0;
	background-color: #666;
	color: #fff;
}

/* Footer popup */
.footer-popup {
	background-color: #333;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 10;	
}
@media (max-width: 992px) { 
	.footer-popup {
		position: relative;
	}
}
.footer-popup .container-fluid {
	display: none;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	max-width: 100%;
}
.footer-popup .btn {
	padding: .5em 1em;
	font-size: 21px;
	border: 0;
	margin: 0 5px;
	line-height: 120%;
}
.footer-popup .btn span {
	font-size: 16px;
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
@media (max-width: 992px) { 
	.footer-popup .btn {
		font-size: 17px;
	}
	.footer-popup .btn span {
		font-size: 14px;
	}
}
.footer-popup .btn-danger {
	background-color: #517C3C;
}
.footer-popup .btn-danger:hover {
	background-color: #6ca750;
}
.footer-popup .btn-reg {
	background-color: #E3335A;
}
.footer-popup .btn-reg:hover {
	background-color: #d21e41;
}


/* Resolution based css */
@media (max-width: 1200px) {
	.navbar-text {
		padding: 0 0 0 20px;
		margin: 10px 0 0 20px;
		font-size: 14px;
	}
}
@media (max-width: 992px) {
	.navbar-text {
		display: none;
	}
	.navbar-nav > li > a {
		padding: 10px;
	}
	.navbar-brand img {
		max-width: 90%
	}
	.top-bar .nav>li>a {
		float: left;
	}
	.about h1 {
		font-size: 38px;
	}
	.about h2 {
		font-size: 26px;
	}
}
@media (min-width: 992px) {
	.index-about h1 {
		min-height: 300px;
	}
}
@media (max-width: 767px) {
	.addthis_toolbox {
		display: none;
	}
	.top-bar.collapse,
	header .col-sm-8 {
		display: none;
	}
	.container {
		padding: 0 5%;
	}
	footer .col-md-offset-1 {
		display: none;
	}
	.navbar-brand {
		width: 240px;
		height: 40px;
	}
	table td {
		font-size: 11px;
	}
	.apply-bottom .btn-lg, 
	.about .btn-lg{
		padding: .5em 0;
		font-size: 12px;
	}
	.about h1 img {
		width: 90%;
		margin: 0 5%;
	}
	header h1 {
		font-size: 18px;
	}
	.navbar-text {
		border-left:0;
		padding-left:0;
	}
}
@media (min-width: 767px) {
	.startups #countdown {
		font-size:32px;
	}
	.nav > li.btn-register > a,
	.nav > li.btn-register > a:hover,
	.nav > li.btn-register.open > a,
	.nav > li.btn-register.open  > a:hover,
	.navbar-nav > li.btn-register > a,
	.navbar-nav > li.btn-register > a:hover {
		color: #fff;
		background: url(http://www.webitcongress.com/img/2014/nav.gif) no-repeat center bottom;
	}
	.nav > li.btn-register a {
		color: #fff !important;
	}
	header {
		padding: 30px 0 0 0;
	}
	header .btn-register .dropdown-menu ul {
		padding: 0;
		margin: 0;
	}
	.nav > li.btn-register > a {
		margin-left: 15px;
		padding-bottom: 35px;
		padding-top: 35px;
		margin-top: -20px;
	}
	.nav > li.btn-register  > ul,
	.navbar-nav > li.btn-register  > ul {
		padding: 0;
		background-color: transparent !important;
	}
	header .btn-register .dropdown-menu {
		padding: 5px;
		border: 0;
		box-shadow: none;
	}
	header .btn-register .dropdown-menu a {
		padding: 6px 20px;
		text-align: center;
		margin:0;
		font-size: 13px;
		background-color: #d21e41;
		background-image: none;
		border: 1px solid #a51e29;
		border-width: 3px 12px;
	}
	header .btn-register .dropdown-menu li:first-child a {
		border-top-width: 12px;
	}
	header .btn-register .dropdown-menu li:last-child a {
		border-bottom-width: 12px;
	}
	header .btn-register .dropdown-menu:after{
		content: '';
		display: block;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 30px 200px 0 0;
		border-color: #a51e29 transparent transparent transparent;
	}
	header .btn-register .dropdown-menu a:hover {
		background-image: none;
		background-color: #e3335a;
	}
}
